.s-info{

  .container-progress{
    .progress{
      border-radius: 0;
    }
  }

  .tabs-content{
    //display: none;
  }
.tabs{
  div{
    position: absolute;
    padding: 10px 5px;
    bottom: 0;

  }

}
  padding: 80px 0;
}
.testimonial-carusel{
  .boxes{
    padding:4em;
  }
  .media-content{
    &:hover{
      background-color: #4e342703;
    }
    align-self: center;
  }
  .img-circle__testimon{
    width: 110px;
    height: 110px;
  }
  padding:50px 0;
}

.heading{
  text-transform: none;
}
.tab{
  margin-top: 49px;
}
.s-team{
  .content{
    padding: 0 1em;
  }
}
